Runtime

## org.eclipse.gmf.runtime.diagram.ui.resources.editor.document
Interface DocumentProviderRegistry.IDocumentProviderSelector

Enclosing interface:
  DocumentProviderRegistry

public static interface DocumentProviderRegistry.IDocumentProviderSelector

Method Summary
`boolean` `select(java.lang.String documentType)`

Method Detail

### select

    public boolean select(java.lang.String documentType)

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.